## org.jvnet.hudson.test
Annotation Type Email

    @Documented
    public @interface Email

Marks a test case to a bug reported in the mailing list.

Author:
  Kohsuke Kawaguchi
See Also:
  `Url`

Required Element Summary
`java.lang.String` `value` URL to the e-mail archive.

Element Detail

### value

    public abstract java.lang.String value

  URL to the e-mail archive. Look for the e-mail in http://www.nabble.com/Hudson-users-f16872.html or http://www.nabble.com/Hudson-dev-f25543.html

Copyright © 2011. All Rights Reserved.